
D4Science Infrastructure - Task #1855

Promote DataMiner for QGIS

Dec 18, 2015 05:55 PM - Gianpaolo Coro

Status: Closed Start date: Dec 18, 2015

Priority: Normal Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

DataMiner is now active, thus an effort can be done to ask Quantum GIS (QGIS) to embed it among its official WPS services.

The same can be done on the Biodiversity Catalog system.

History

#3 - Jan 07, 2016 11:53 AM - Gianpaolo Coro

- Status changed from New to In Progress

#4 - Jan 07, 2016 11:53 AM - Gianpaolo Coro

- Status changed from In Progress to Paused

#5 - Jan 18, 2016 09:16 PM - Gianpaolo Coro

This ticket is waiting for someone to answer in the QGIS developers community forum

http://comments.gmane.org/gmane.comp.gis.qgis.devel/40129

http://osgeo-org.1560.x6.nabble.com/Free-WPS-service-for-research-in-data-mining-and-computational-biology-td5

245313.html

#6 - Mar 09, 2016 09:05 PM - Pasquale Pagano

- Tracker changed from Support to Task

#7 - Jul 26, 2017 11:47 AM - Gianpaolo Coro

- Status changed from Paused to Closed

- % Done changed from 0 to 100
